
eServices - Bug #38

Rectify the approved transaction

05/11/2016 02:48 PM - Saja Nakhleh

Status: Closed Start date: 05/11/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: A NULL error will be occurred, consider

the attached evidence.

Severity: Normal Environment: QA

Category: Interlock Transaction Number: 4012016000157946

Sub-Category: Inqueiry Screen Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The submitted comments will be

committed successfully

Test Case ID:  

Description

Pre-Condition:

1- create new Interlock transaction

2- Fill the required fields then submit it

3- Login to the worklist using the user: Fetooh

5- Select "YES" from the radio button:

Update transaction details – No need for fees payment again

6- approve the transaction

7- Login to the worklist using the user: Ymalali

8- Approve the transaction

Steps:

1- Log in to the inquiry screen using the user: Raed48

2- Search for the approved transaction

3- Click "Rectify" action

4- Fill the text area

5- click Submit action

History

#1 - 05/12/2016 12:45 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

#2 - 05/16/2016 09:20 AM - Saja Nakhleh

- File 23.GIF added

Tested and verified. Kindly consider the attached evidence

#3 - 05/16/2016 09:52 AM - Saja Nakhleh

- File 23.GIF added

- Status changed from Fixed to Closed

Files

6.GIF 73.7 KB 05/11/2016 Saja Nakhleh
23.GIF 11.3 KB 05/16/2016 Saja Nakhleh

23.GIF 11.3 KB 05/16/2016 Saja Nakhleh
